Subject: Re: Bash Environment (Was: Bash history?)
From: [email-masked] (Michael A. Chase)

18 Sep 1997 06:47:01 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="US-ASCII"
Content-Transfer-Encoding: 7bit
To: "Larry Hall" <[email-masked]>, "gnu-win32" <[email-masked]>

Thanks.  I'd thought I'd accidentally erased the necessary entries in my
registry, but you don't have any either.  I think my next step will be to
re-install Cygwin32 and Sergey's latest coolview and see if that fixes my
problem.

-----Original Message-----
From: Larry Hall <[email-masked]>
To: Michael A. Chase <[email-masked]>
Date: Wednesday, September 17, 1997 17:44
Subject: Re: Bash Environment (Was: Bash history?)

>At 06:29 AM 9/17/97 -0700, you wrote:
>>I must have something different in my registry or environment.
>>
>>Please send me a dump of your environment and registry (from
>>'HKEY_LOCAL_MACHINE\SOFTWARE\Cygnus Solutions' and
>>'HKEY_CURRENT_USER\Software\Cygnus Solutions').  Feel free to trim out
>>parts you consider sensitive.  If those are the wrong places, I'd be
glad
>>to hear that, too.
>>-----Original Message-----
>>From: Larry Hall (RFK Partners Inc) <[email-masked]>
>>To: Michael A. Chase <[email-masked]>
>>Date: Tuesday, September 16, 1997 10:25
>>Subject: Re: Bash Environment (Was: Bash history?)
>>
>>>At 06:45 PM 9/15/97 -0700, you wrote:
>>>>I have similar problems.  It appears that the only environment
variable
>>>>that gets changed from MSDOS form to UNIX form is $PATH.  All the
>>others
>>>>keep their backslashes and semicolons.
>>>
>>>I used to have this problem with b17 but it disappeared in b18 for
>>me....
>
>OK, here it is.  I don't know why there is a b18 key under
>HKEY_LOCAL_MACHINE.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".